<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="4dp"
    android:background="@color/light_grey_1"
    android:orientation="vertical"
    android:showDividers="middle" >

    <Button
        android:id="@+id/teaserElement"
        android:layout_width="match_parent"
        android:layout_height="120dp"
        android:background="@drawable/test_teaser_bkg_button"
        android:text="Промышленность"
        android:textColor="@color/text_white"
        android:textSize="18sp"
        android:textStyle="bold" />

</LinearLayout>
